ISCS#FEP - Bug #226
08/06/2019 02:34 PM - yufeng wu

Status: Closed Start date: 08/06/2019
Priority: High Due date:

Assignee: lei li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.2 sp1i Spent time: 0.00 hour
Defect version:

Description
History

#1 - 08/07/2019 09:51 AM - xiangyang li

- Assignee set to lei li

#2 - 08/08/2019 04:28 PM - lei li
- Status changed from New to Resolved

- % Done changed from 0 to 100

000ccTvii40+1000000000000bug

#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed

Files

cetvll.mp4 6.96 MB
